# $my.serverIsSSL

Returns 1 if the current server connection uses SSL

Usage

    $my.serverIsSSL([;irc_context_id])

Description
Returns 1 if the server connection uses SSL. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.
Syntax Specification

    <boolean> $my.serverIsSSL([irc_context_id:uint])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013